﻿#mosaicback
{
	background: black url(../../images/competition/pixel/jt_back.jpg) no-repeat top left;
}

#mosaiccontainer
{
	height:500px;
	border:1px solid #444;
}

.mc
{
	width:20px;
	height:20px;
	float:left;
}

.ml img
{
	filter:alpha(opacity=25);
	opacity: 0.25;
}

.ml:hover img
{
	filter:alpha(opacity=100);
	opacity: 1.0;
}

.mlsel img
{
	filter:alpha(opacity=70);
	opacity: 0.70;
}

.mlsel:hover img
{
	filter:alpha(opacity=100);
	opacity: 1.0;
}

.mlent img
{
	filter:alpha(opacity=25);
	opacity: 0.25;
}

.mlent:hover img
{
	filter:alpha(opacity=100);
	opacity: 1.0;
}

.mcl
{
	clear:left;
}